<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inicio</title>
    <!----Cargar la hojas de estilo----->
    <link rel="stylesheet" href="../css/styleIndex.css">
    <link rel="stylesheet" href="../css/animations.css">
    <!------CDN de fontawesome---->
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />

</head>

<body>

    <header>
        <!----Menú por defecto para pc----->
        <nav id="menu_1">
            <ul>
                <li>
                    <a href="">
                        Home
                    </a>
                </li>
                <li>
                    <a href="imagenes.html" target="_blank">
                        Imágenes
                    </a>
                </li>
                <li>
                    <a href="">
                        Acerca de
                    </a>
                </li>
            </ul>
        </nav>
        <!-----Iconos del menú----->
        <i class="fas fa-bars"></i>
        <input type="checkbox" />
        <!-------Menú desplegable----->
        <nav id="menu_2">
            <ul>
                <li>
                    <a href="">
                        Home
                    </a>
                </li>
                <li>
                    <a href="imagenes.html" target="_blank">
                        Imágenes
                    </a>
                </li>
                <li>
                    <a href="">
                        Acerca de
                    </a>
                </li>
            </ul>
        </nav>

        <nav id="menu_3">
            <ul>
                <li>
                    <a href="">
                        Home 1
                    </a>
                </li>
                <li>
                    <a href="" target="_blank">
                        Home 2
                    </a>
                </li>
                <li>
                    <a href="">
                        Home 3
                    </a>
                </li>
            </ul>
        </nav>

    </header>

    <main>
        <div id="cabecera">
            <h1>Discoteca</h1>
        </div>

        <div id="cuerpo">
            <p>
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iusto commodi veritatis fugit cum? Asperiores
                iusto, a quos autem ipsam minima dicta, corporis sed vero eum fuga voluptatem velit impedit enim.
            </p>
        </div>
        <!------Sección para el párrafo---->
        <section>
            <div id="contenedor">
                <p>
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Labore, alias libero nesciunt temporibus
                    ea quo laborum perferendis numquam error ipsa. Earum suscipit eligendi, doloremque quis repudiandae
                    molestiae possimus adipisci aliquid!
                </p>
            </div>
        </section>
        <!----Sección para las imagénes-->
        <section>
            <img id="img_1"
                src="https://vignette.wikia.nocookie.net/en.futurama/images/7/74/Abner_Doubledeal.jpg/revision/latest/scale-to-width-down/350?cb=20090723100227" />
            <img id="img_2"
                src="https://vignette.wikia.nocookie.net/en.futurama/images/c/c3/ColleenO%27Hallahan.png/revision/latest/scale-to-width-down/350?cb=20111007120515" />
        </section>
    </main>

    <footer>
        by <span>UPB</span>
    </footer>

</body>

</html>